Subject: Re: [103all] Update on IETF 103 visa information

From: Alexa Morris <[email-masked]>
Date: Thu, 4 Oct 2018 11:26:09 -0700

Hi Vedran,

First I want to briefly remind everyone that inquiries like this are best directed to [email-masked]. The registrar address feeds into our ticketing system and we monitor this a lot more closely than the mail list traffic. 

Regarding your email, there is no Thai company running IETF 103. We have a local host providing letters of invitation, but they are not managing the meeting and they are not providing any business documentation. 

IETF 103 is listed on the Thailand Visitor and Convention Bureau (TCEB) website as an official MICE event. See https://www.businesseventsthailand.com/event-calendar. 

In addition, the TCEB has just recently provided us with a letter, now available at https://www7.ietf.org/how/meetings/103/local-letters-invitation/, that clearly communicates that the IETF is an official MICE event. We encourage attendees to print this letter out and bring with them as they travel to Bangkok.

Alexa

> On Oct 4, 2018, at 8:46 AM, Vedran Zafirovski <[email-masked]> wrote:
> 
> Hello,
> 
> The consulate in Dublin is seeking for a certificate from the Thai company running the event. A document that has the companies register number (guessing it's a number from the Thai company register).
> 
> Thanks,
> Vedran
> 
> On Mon, Sep 17, 2018 at 4:32 PM Ben Campbell <[email-masked] <mailto:[email-masked]>> wrote:
> 
>> On Sep 14, 2018, at 8:11 AM, Spencer Dawkins at IETF <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hi, Glenn, 
>> 
>> On Thu, Sep 13, 2018 at 12:50 PM IAOC Chair <[email-masked] <mailto:[email-masked]>> wrote:
>> The IAOC has been closely following the discussion on Thailand visa requirements for IETF103 and has been working to find more information for IETF 103 attendees. 
>> 
>> Please note that it remains the responsibility of each attendee to understand the border entry rules and to comply with them. The IETF will not and cannot give visa advice to travelers.
>> 
>> We are able to share the following information:
>> 
>> IETF 103 is a conference which falls under what in Thailand is known as MICE - Meetings, Incentives, Conferences, and Exhibitions. 
>> 
>> The IETF is considered a conference partner of the TCEB (Thailand Conference and Event Bureau) and IETF 103 is now listed on the TCEB MICE calendar: 
>> 
>> https://www.businesseventsthailand.com/event-calendar <https://www.businesseventsthailand.com/event-calendar>
>> 
>> The TCEB website has a section on visa requirements for MICE events: 
>> 
>> https://www.businesseventsthailand.com/article/visa-requirements <https://www.businesseventsthailand.com/article/visa-requirements>.
>> 
>> Other general visa travel information can be found on the official Ministry of Foreign Affairs of the Kingdom of Thailand site:
>> 
>> http://www.mfa.go.th/main/en/services/4908 <http://www.mfa.go.th/main/en/services/4908>
>> 
>> This is just about the most perfect result I can imagine. 
>> 
>> I am well aware that it didn't happen by accident or by magic.
>> 
>> Thank you, and the IAOC, for the work you did to make it happen. 
>> 
>> Apparently, I'll see you all in Bangkok legally. 
> 
> +1, many thanks to those that made this happen !
> 
> Ben.
> 
> -- 
> 103all mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/103all <https://www.ietf.org/mailman/listinfo/103all>